lfe

Concurrent Lisp for the Erlang VM

Current versions:
1.2.1HEAD

Homepage:http://lfe.io/

Dependencies

lfe requires the following formula to be installed:

Formula history

ilovezfslfe 1.2.1
ilovezfslfe 1.2.0
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Miguel Araújolfe: fix audit warning
Eric Jutrzenkalfe 1.0
Duncan McGreggorlfe 0.10.0
Duncan McGreggorLFE: fixed description and improved test
Tomasz Pajorlfe 0.9.2
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Show all revisions of this formula